﻿
.dashboard {
    width: 50%; 
    min-width: 100px;
    max-width: 500px;
    min-height: 250px;
    margin: 10px;
    padding: 10px;
}
 
.dashboard h2 {
    font-size: 1em;
}

.dashboard table 
{
    width: 100%;
}

.dashboard th 
{
    padding:5px;
}
.dashboard td{
    font-size: 1em;
    padding: 5px;
    text-align: center;
}

.dashboard.wide {
    width: 90%;
    min-width: 100px;
    max-width:1045px; 
}

.dashboard .currency{
    font-size: 1em;
    padding: 5px;
    text-align: right;
}
 
@media only screen and (max-width: 1200px) { 
.dashboard.wide { 
    width: 50%;  
    min-width: 450px;
    max-width: 500px;
    min-height: 180px;
} 
} 
 
.dashboard .option {
    position:absolute;
    top: 5px;
    right: 10px;
    margin-top: 15px;
}

#dashboardOpt
{
    margin-top: 10px;
    margin-bottom: 30px;
}

#dashboardOpt a, #dashboardOpt a:hover, #dashboardOpt a:active {
    color: #989899;
    background: none;
    outline: none;
    text-decoration: none;
    margin-left: 10px;
    margin-right: 20px;
    font-size: 1em;
    padding-bottom: 7px;
}

#dashboardOpt a:hover {
    color: black;
}

#dashboardOpt a.selected {
    border-bottom: 3px solid blue;
    color:black;
}
 
.contentdiv
{
    display: inline-block;
    position: relative;
    padding: 10px 20px 10px 10px;
    background-color: white;
    margin: 5px 0 5px 10px;
    box-shadow: 0px 0px 2px #34495E ;
    min-width: 200px;
}

table#BedroomType {
    border-collapse: collapse;
    padding: 1px;
}

#BedroomType tr:last-child td {
    border-top: 1px solid grey;
}

table.table-stripe .odd { background-color: #f2f2f2; }

table.table-stripe { border-collapse: collapse;}

table.table-stripe thead tr  
{
	border-bottom:solid 1px #737373;
}

table.table-stripe tbody tr  
{
	border-bottom:solid 1px #999999;
}

table.table-stripe tbody tr:hover {
    background-color: #d9d9d9;
}

.red {
    color: red;
}

.green {
    color: green;
}

.blue {
    color: blue;
}